.accordion-title{
    cursor: pointer;
    background: #01A39D;
}

.accordion-title:hover{
    background: rgb(5, 133, 128);
}

.accordion-content{
    display: none;
    font-size: 18px;
    color: rgba(0, 0, 0, 0.7);   
}

.rotate-icon{
    transform: rotate(-180deg);
}

#activities{
    margin-bottom: 5px;
}

#experiences{
    margin-bottom: 10px;
}

#achievements{
    margin-bottom: 16px;
}